<?xml version="1.0" encoding="UTF-8"?>

<config hashvalue="81c94214221a662f1715e31ea8f443b1">
  <dict>
    <!--2023-02-11 10:08:09.000-->
    <bool key="carrier_statusbar_show_volte_icon">true</bool>
    <!--2023-02-11 10:08:09.000-->
    <int key="num_match">10</int>
  </dict>
</config>
